# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_01.PersonIdentification3

Packages that use PersonIdentification3
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_01

## Uses of PersonIdentification3 in org.kapott.hbci.sepa.jaxb.pain_008_001_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_01 declared as PersonIdentification3
Modifier and Type
Field
Description
`protected PersonIdentification3`
Party5Choice.`prvtId`
Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_01 with type parameters of type PersonIdentification3
Modifier and Type
Field
Description
`protected List<PersonIdentification3>`
Party2Choice.`prvtId`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 that return PersonIdentification3
Modifier and Type
Method
Description
`PersonIdentification3`
ObjectFactory.`createPersonIdentification3()`
Create an instance of `PersonIdentification3`
`PersonIdentification3`
Party5Choice.`getPrvtId()`
Gets the value of the prvtId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 that return types with arguments of type PersonIdentification3
Modifier and Type
Method
Description
`List<PersonIdentification3>`
Party2Choice.`getPrvtId()`
Gets the value of the prvtId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 with parameters of type PersonIdentification3
Modifier and Type
Method
Description
`void`
Party5Choice.`setPrvtId(PersonIdentification3 value)`
Sets the value of the prvtId property.